
#shop #blocklab-pages #container-fluid-1705410840532 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1705410840532 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1705410834966 {padding: 40px 0px; margin-bottom: 0px}
#shop #global-blank-default_1705418376431 {padding: 40px 0px}
#shop #global-blank-default_1717150503631 {padding: 30px 0px}
#shop #global-text-1705410840532 {outline: none; position: relative}
#shop #pages-name-default {margin-bottom: 0px}
#shop #pages-name-default h1 {font-size: 36px}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1717150503631 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global-blank-default_1717150503631 {display: none !important}}
